## libbusiness-onlinepayment-payconnect-perl 0.02

=== debian/changelog ===
libbusiness-onlinepayment-payconnect-perl (0.02-2) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Add debian/watch file
  * Update source format to 3.0 (quilt)
  * Update debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8 and add debian/compat file
  * Remove libnet-ssleay-perl dependency (solved in
    libbusiness-onlinepayment-perl 3.01-1)
  * Update description
  * Update debian/rules to use "dh $@"
  * Add override_dh_auto_test to avoid network tests

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 05 Jan 2013 14:11:33 +0100

libbusiness-onlinepayment-payconnect-perl (0.02-1) unstable; urgency=low

  * new upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Fri, 22 Nov 2002 04:14:35 -0800

libbusiness-onlinepayment-payconnect-perl (0.01-1) unstable; urgency=low

  * Initial Release (closes: Bug#169627).

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 18 Nov 2002 06:49:48 -0800
