=== debian/control ===
Source: libbusiness-onlinepayment-payconnect-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libbusiness-onlinepayment-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-onlinepayment-payconnect-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbusiness-onlinepayment-payconnect-perl.git
Homepage: http://search.cpan.org/dist/Business-OnlinePayment-PayConnect/

Package: libbusiness-onlinepayment-payconnect-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbusiness-onlinepayment-perl
Description: PaymentOne PayConnect backend for Business::OnlinePayment
 Business::OnlinePayment::PayConnect is a Business::OnlinePayment backend
  module for PaymentOne (formerly eBillit) PayConnect.  It is only useful if
  you have a merchant account with PaymentOne (formerly eBillit):
  http://www.paymentone.com/products/paycon.asp
 .
 Business::OnlinePayment is a generic interface for processing payments through
 online credit card processors, online check acceptance houses, etc.  (If you
 like buzzwords, call it an "multiplatform ecommerce-enabling middleware
 solution").
