=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
http://search.cpan.org/dist/Business-OnlinePayment-PayConnect/ .*/Business-OnlinePayment-PayConnect-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
